* {
    font-family: 'Roboto',
        sans-serif;
}

.navbar {
    position: fixed;
    display: flex;
    flex-direction: row;
    top: 0;
    left: 0;
    height: 100%;
    width: 200px;
    background-color: #ccc;
    padding: 10px;
    overflow: hidden;
    transition: transform 0.3s ease-in-out;
    transform: translateX(-155px);
    z-index: 3;
}

.navbar.open {
    transform: translateX(0);
}

.nav-bar-list {
    width: 100%;
}

.nav-bar-list ul {
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

.nav-bar-list li {
    font-size: 25px;
    margin: 0;
    padding: 0;
}

.nav-bar-list li:hover {
    background-color: #4CAF50;
    color: white;
    border: 2px solid #4CAF50;
    box-shadow: 0px 0px 10px #4CAF50;
    cursor: pointer;
}

.nav-bar-list a {
    font-size: 25px;
    display: block;
    padding: 10px;
    color: #000;
    text-decoration: none;
}

.nav-bar-list a:hover {
    background-color: #ddd;
}

.nav-btn {
    padding-top: 10px;
    padding-left: 12px;
    padding-right: 6px;
}

#open_close_navbar {
    all: unset;
    float: right;
}

#nav_bar_three_lines {
    height: 1.8rem;
}

#tangibleai {
    display: flex;
    justify-content: center;
    align-items: center;
}

#tangibleai h3 {
    text-align: center;
}
